On Fri, Feb 09, 2018 at 08:52:26PM -0600, Bruce Dubbs wrote:
> 
> I thought I fixed that, but upon research, it never made it into the book.
> 
> http://lists.linuxfromscratch.org/pipermail/blfs-dev/2018-February/033951.html
> 
> Short answer:
> 
> sed -i '/int memfd_create/,+2 d' src/pulsecore/memfd-wrappers.h
> 
> 
>   -- Bruce
Does that not break the build for anyone who started their LFS build
just before 2.27 went into LFS ?  If so, are you saying that
BLFS-svn is only for people using *current* LFS ?

ĸen
-- 
Truth, in front of her huge walk-in wardrobe, selected black leather
boots with stiletto heels for such a barefaced truth.
                                     - Unseen Academicals
-- 
http://lists.linuxfromscratch.org/listinfo/blfs-support
FAQ: http://www.linuxfromscratch.org/blfs/faq.html
Unsubscribe: See the above information page

Reply via email to